/*** METRICS ***/
#popup { position:absolute; display:none; cursor:pointer; }
#popup { -moz-box-shadow: 2px 2px 3px #888; -webkit-box-shadow: 2px 2px 3px #888; box-shadow: 2px 2px 3px #888; }
#popup { border-radius:8px; -moz-border-radius:8px; }
#popup { border-style:solid; border-width:1px; }
#popup { margin:0px; padding:5px; }
#popup_header { font-weight:bold; margin:0px; padding:0px; }
#popup_content { overflow:auto; }
#popup_loader { background-image: url(../images/Loading.gif); background-repeat: no-repeat; background-position: center center; }
#popup_loader { width:16px; height:16px; top:30%; position: relative; }

.hidden_popup_content{display:none;}
.popup{cursor:pointer;}

#popup_up_arrow,#popup_up_arrow_border,#popup_down_arrow,#popup_down_arrow_border,
#popup_left_arrow,#popup_left_arrow_border,#popup_right_arrow,#popup_right_arrow_border,#popup_bottomright_arrow,#popup_bottomright_arrow_border
{border:10px solid;position:absolute;height:0px;width:0px;}

#popup_up_arrow { top:-19px; left:10px; }
#popup_down_arrow { bottom:-19px; left:10px; }
#popup_left_arrow { left:-19px; top:10px; }
#popup_right_arrow { right:-19px; top:10px; }
#popup_bottomright_arrow { right:-19px; bottom:10px; }

#popup_up_arrow_border { top:-20px; left:10px; }
#popup_down_arrow_border { bottom:-20px; left:10px; }
#popup_left_arrow_border { left:-20px; top:10px; }
#popup_right_arrow_border { right:-20px; top:10px; }
#popup_bottomright_arrow_border { right:-20px; bottom:10px; }

/*IE6 hack*/
* html body{padding: 155px 0px 22px 0px; /*Set value to (HeightOfHeaderDiv 0 HeightOfFooterDiv 0)*/}

/*IE6 hack*/
* html #maincontent{height:100%;width:100%;}

html{overflow:hidden;}
html,body,input{font-size:10pt;font-family:verdana;}
body{border:0;overflow:hidden;height:100%;max-height:100%;margin:0;padding:0;}

#header{border:0px;}
#content,#footer{border:1px solid;}
#content{border-bottom-width:0px;}

#header,#footer {position:absolute;top:0;right:0;left:0;height:155px;overflow:hidden;}
#footer {top:auto;bottom:0;height:20px;}
#content {position:fixed;top:155px;left:0;right:0;bottom:22px;overflow:auto;overflow-x:hidden;}
#popupcontent {position:absolute;width:100%;height:100%;overflow:auto;overflow-x:hidden;}

img{cursor:default;width:15px;height:15px;vertical-align:middle;border:0px;}
input{vertical-align:middle;}
button{font-family:verdana;font-size:12px;font-weight:bold;width:275px;cursor:pointer;}

table{border-collapse:collapse;width:100%;}
tr.Row:hover{cursor:pointer;}

td.RightSide,td.LeftSide{width:50%;vertical-align:middle;border:0px;}

th,td,.Border{border:1px solid;}

.NoBorder{border:0px;}
.NoLeftBorder{border-left:0px;}
.NoRightBorder{border-right:0px;}
.NoSideBorders{border-left:0px;border-right:0px;}
.NoTopBorder{border-top:0px}
.NoBottomBorder{border-bottom:0px;}
.NoTopBottomBorders{border-top:0px;border-bottom:0px;}
.RightBorderOnly{border:0px;border-right:1px}
.LeftBorderOnly{border:0px;border-left:1px}

.PageHeaderCaption{font-size:12pt;font-weight:bold;text-align:center;padding:2px;}

input.OrderQuantity{font-size:8pt;font-family:verdana;text-align:right;width:50px;vertical-align:middle;}

button.Search{width:150px;}
button.DisplayCost{cursor:pointer;font-size:11px;width:80px;}

/*** validation-summary-errors ***/
div.validation-summary-errors ul{list-style-type:none;padding:0px;margin:0px;}
div.validation-summary-errors ul li{font-family:verdana;font-size:10pt;font-style:normal;text-align:center;}

/*** DEBUG ***/
#debugGrid{display:none;background:url(../Images/Grid100x100.png);height:100%;width:100%;position:fixed;left:0px;top:0px;z-index:1000;}
.debugSize{cursor:help;}
.debugBorder{border:1px solid #FF0000;}

/*** FONTS ***/
.bold{font-weight:bold;}
.bold10{font-size:10pt;font-weight:bold;}
.bold12{font-size:12pt;font-weight:bold;}

.font8{font-size:8pt;}
.font10{font-size:10pt;}
.font12{font-size:12pt;}
.font14{font-size:14pt;}

.notBold{font-weight:normal;}

/*** ALIGNMENT ***/
.floatleft{float:left;}
.floatright{float:right;}
.floatclear{float:none;clear:both;}
.overflowauto{overflow:auto;}

.alignleft{text-align:left;}
.alignright{text-align:right;}
.aligncenter{text-align:center;}

.valignmiddle{vertical-align:middle;}

/*** LOADER ***/
.loading{background-image:url(../images/Loading.gif);background-repeat:no-repeat;background-position:center center; }
.loading{width:16px;height:16px;}

/*** PADDING ***/
.padleft5{padding:0px 0px 0px 5px;}
.padright5{padding:0px 5px 0px 0px;}
.padleft5right5{padding:0px 5px 0px 5px;}

.padleft10{padding:0px 0px 0px 10px;}
.padright10{padding:0px 10px 0px 0px;}
.padleft10right10{padding:0px 10px 0px 10px;}

.padtop10{padding:10px 0px 0px 0px;}

.pad5{padding:5px;}
.pad10{padding:10px;}
.ie-pad-right{*padding-right:17px}
/*** MARGIN ***/
.margin5{margin:5px;}
.margin10{margin:10px;}
.margin20{margin:20px;}

.marginTop5Bottom5{margin:5px 0px 5px 0px;}
.marginTop10Bottom10{margin:10px 0px 10px 0px;}

/*** WIDTHS ***/
.minWidth200{min-width:200px;}
.minWidth150{min-width:150px;}
.minWidth125{min-width:125px;}
.minWidth100{min-width:100px;}
.minWidth75{min-width:75px;}
.minWidth50{min-width:50px;}

.width75{width:75%;}
.width50{width:50%;}
.width25{width:25%;}

.width30px{width:30px;}
.width100px{width:100px;}
.width125px{width:125px;}
.width140px{width:140px;}
.width150px{width:150px;}
.width200px{width:200px;}
.width300px{width:300px;}

/*** MISC ***/
.hidden{visibility:hidden;}
.displaynone{display:none;}
.CursorPointer{cursor:pointer;}

/***Page Footer***/
div.AuthorLink{text-align:center;font-style:italic;font-weight:bold;padding:2px;margin:0px;vertical-align:middle;}
div.AuthorLink:hover{cursor:pointer;}
div.AuthorLink img{width:15px;height:15px;vertical-align:top;}

/*** Search Results ***/
tr.Row td.GetCustomerPrice{cursor:help;}
tr.Row td.GetCustomerPrice div.ItemIsNotPriced{font-weight:bold;}
td.SeparateColumn{text-align:center;}
button.SeparateColumn_GetCustomerPrice{width:100px;font-size:8pt;font-weight:normal;}
div.ItemsAddedToShoppingCart{margin-bottom:5px;}

/*** Rotating Banner (Login) ***/
Div.RotatingBanner{position:relative;margin:0;padding:0;}
Div.RotatingBanner img{width:580px;height:225px;margin:0;padding:0px;}
Div.RotatingBanner li.slide{list-style-type:none;margin:0;padding:0px;}
Div.RotatingBanner .slides{height:225px;margin:0;padding:0px;}
Div.RotatingBanner .slides li.slide{visibility:hidden;position:absolute;left:0;top:0;margin:0;padding:0px;}

/*** Rotating Banner (Page Header) ***/
Div.RotatingBannerPage{position:relative;margin:0;padding:0;}
Div.RotatingBannerPage img{border:0px;width:530px;height:100px;cursor:default;}
Div.RotatingBannerPage li.slide{list-style-type:none;}
Div.RotatingBannerPage .slides{height:100px;margin:0;}
Div.RotatingBannerPage .slides li.slide{visibility:hidden;position:absolute;left:0;top:0;}

/*** Contact Us ***/
div.ContactUsPage{padding:12px;}
div.ContactUsSubHeader{font-weight:bold;padding-top:12px;}
div.ContactUsItem{padding-left:12px;}

/*** Order ***/
div.Order_OrderHasBeenSubmitted{border-top:1px solid;}

/*** Header ***/
div.HeaderGraphics{height:100px;overflow:visible;width:100%;margin:0;padding:0;}
div.HeaderLeft{height:100px;left:0;overflow:hidden;position:absolute;top:0;width:460px;margin:0;padding:0;}
div.HeaderRight{height:100px;left:auto;overflow:hidden;position:absolute;right:0;top:0;width:530px;margin:0;padding:0;}
img.HeaderLeft{height:100px;width:460px;}
table.HeaderMenu{border-collapse:collapse;width:100%;}
.HeaderMenu,.HeaderMenuSearch,.HeaderMenuSeparator{border:0px;margin:0px;padding:0px;}
td.HeaderMenu,td.HeaderMenuSearch,td.HeaderMenuSeparator{text-align:center;font-family:verdana;font-size:10pt;color:white;vertical-align:middle;}
td.HeaderMenu{cursor:pointer;}
img.HeaderMenuSeparator{height:55px;width:2px;cursor:default;}
img.HeaderMenu{height:32px;width:32px;cursor:pointer;}

/*** Product Types ***/
ul.ProductTypes{cursor:pointer;list-style-type:none;position:absolute;border:1px solid;margin:0px;max-height:240px;overflow:auto;padding:0px;}
ul.ProductTypes li{font-weight:normal;max-width:300px;min-width:185px;padding-left:4px;padding:0px;margin:0px;}
ul.ProductTypes li.hover,ul.ProductTypes li:hover{position:relative;}
img.ProductTypes_Icon{height:16px;width:16px;}

/*** Login ***/
div.Login_Page{font-weight:bold;height:100%;left:0;margin:0;padding:0;position:absolute;top:0;width:100%;}
div.Login_RotatingBanner{border:0px solid;margin:0;padding:0px;height:225px;margin-left:auto;margin-right:auto;margin-top:50px;width:580px;}
div.Login{border:0px solid;height:280px;margin-left:auto;margin-right:auto;position:relative;text-align:center;width:580px;}
div.Login_LeftColumn,div.Login_RightColumn{height:280px;position:absolute;overflow:hidden;text-align:left;top:0;width:50%;}
div.Login_LeftColumn{left:0;padding-top:10px;}
div.Login_RightColumn{left:50%;padding-top:15px;}
div.Login_Row{overflow:hidden;padding:10px 6px 3px 6px;position:relative;width:100%}
div.Login_EditCaption,div.Login_EditField{float:left;margin:0;overflow:hidden;padding:0;position:relative;}
div.Login_EditCaption{width:40%;}
div.Login_EditField{width:60%;}
div.Login_ButtonSubmit,div.Login_ButtonReset{float:left;margin:0;overflow:hidden;padding:0;position:relative;text-align:center;width:50%;}
button.Login_ButtonSubmit,button.Login_ButtonReset{font-weight:bold;width:120px;}
img.CompanyLogo_Login{cursor:default;width:auto;height:auto;}
div.Login_Footer{border:0px solid;margin-left:auto;margin-right:auto;overflow:hidden;padding:0;position:relative;top:0px;width:580px;}

div.browsers{margin-left:auto;margin-right:auto;overflow:hidden;padding:0;position:relative;text-align:center;top:0px;width:580px;}
img.browsers{margin:10px;width:180px;height:auto;}

/*** Tire Guide ***/
img.TireGuide_Icon{height:48px;width:48px;}
div.TireGuide{height:100%;width:100%;}
button.TireGuide_Disclaimer{width:500px;}
textarea.TireGuide_Disclaimer{height:400px;width:500px;position:absolute;}


#modalpopupbackground{background-color:#000000;}
#modalpopupbackground{opacity:.30;/*Standard:FF>1.5,Opera,Safari*/filter:alpha(opacity=30);/*IE<8*/-ms-filter:"alpha(opacity=30)";/*IE 8*/-khtml-opacity:.30;/*Safari 1.x*/-moz-opacity:.30;/*FF < 1.5,Netscape*/}
#modalpopupbackground{position:absolute;left:0px;top:0px;height:100%;width:100%;}
#modalpopupbackground{display:none;z-index:1000;}

#modalpopup{-moz-box-shadow:2px 2px 3px #888;-webkit-box-shadow:2px 2px 3px #888;box-shadow:2px 2px 3px #888;}
#modalpopup{border-radius:8px;-moz-border-radius:8px;}
#modalpopup{border-style:solid;border-width:1px;}
#modalpopup{padding:5px;}
#modalpopup{overflow:auto;position:absolute;}
#modalpopup{display:none;z-index:2000;}

#modalpopuploader { background-image: url(../images/Loading.gif); background-repeat: no-repeat; background-position: center center; }
#modalpopuploader { width:16px; height:16px; top:30%; position: relative; }
